Bug 491094 - Missing icon in "Removable Drives and Media" -> "Removable Storage" and "Input Devices" -> {Keyboards,Mice}
Missing icon in "Removable Drives and Media" -> "Removable Storage" and "Inpu...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xfce4-icon-theme (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On: 489402
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 09:19 EDT by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
4 users (show)

See Also:
Fixed In Version: xfce4-icon-theme-4.4.3-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 15:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Missing icons (16.21 KB, image/png)
2009-03-19 09:19 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2009-03-19 09:19:22 EDT
Created attachment 335844 [details]
Missing icons

Description of problem:

Missing icon in "Removable Drives and Media" -> "Removable Storage" and "Input Devices" -> {Keyboards,Mice}

Version-Release number of selected component (if applicable):

xfce4-settings-4.6.0-2.fc11.x86_64

How reproducible:
always
Comment 1 Kevin Fenzi 2009-03-24 15:38:33 EDT
Sure enough. They are missing for me as well in the default 'Fedora' theme. ;( 

They do show up here nicely with Tango. 
Again, perhaps we should move to Tango... 

will come up with some plan here. Thanks for the report!
Comment 2 Wade Mealing 2009-04-15 03:24:32 EDT
Seeing same thing.
Comment 3 Christoph Wickert 2009-04-17 15:35:08 EDT
Fixed in xfce4-icon-theme-4.4.3-3, see bug # 489402 for details.

Note You need to log in before you can comment on or make changes to this bug.